Subject: bug#19076: 25.0.50; Switching vertical scroll bars off makes the mode line and buffer area disappear

From: martin rudalics <[email-masked]>
Date: Tue, 18 Nov 2014 08:52:01 +0100

> I have the following in my .Xdefaults file:
 >
 > emacs.verticalScrollBars: off
 >
 > When I start Emacs up, the initial frame comes up with no mode line and
 > no echo area, so it's impossible to see what happens when I type
 > `M-x ...', for instance.

With emacs -Q?  Do you have a vague idea when this happened for the
first time?

In any case please insert (window--dump-frame) in your *scratch* buffer,
evaluate it, and post the contents of *window-frame-dump* buffer here.

Thank you, martin